Bug 247046 - [NEW PORT] x11-themes/matcha-gtk-themes: Matcha is a flat Design theme for GTK 3, GTK 2 and Gnome-Shell
Summary: [NEW PORT] x11-themes/matcha-gtk-themes: Matcha is a flat Design theme for GT...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://reviews.freebsd.org/D25176
Keywords: easy, patch
Depends on:
Blocks:
 
Reported: 2020-06-07 14:26 UTC by Alexander Vereeken
Modified: 2020-06-11 07:26 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2020-06-07 14:26:48 UTC

    
Comment 1 Fernando Apesteguía freebsd_committer 2020-06-10 15:11:19 UTC
Patch approved in review D25176
Comment 2 commit-hook freebsd_committer 2020-06-11 07:25:42 UTC
A commit references this bug:

Author: fernape
Date: Thu Jun 11 07:25:09 UTC 2020
New revision: 538459
URL: https://svnweb.freebsd.org/changeset/ports/538459

Log:
  new port: x11-themes/matcha-gtk-themes

  Matcha is a flat Design theme for GTK 3, GTK 2 and Gnome-Shell which supports
  GTK 3 and GTK 2 based desktop environments like Gnome, Unity, Budgie, Pantheon,
  XFCE, Mate, etc.

  PR:	247046
  Submitted by:	Alexander88207@protonmail.com (maintainer)
  Differential Revision:	https://reviews.freebsd.org/D25176

Changes:
  head/x11-themes/Makefile
  head/x11-themes/matcha-gtk-themes/
  head/x11-themes/matcha-gtk-themes/Makefile
  head/x11-themes/matcha-gtk-themes/distinfo
  head/x11-themes/matcha-gtk-themes/pkg-descr
  head/x11-themes/matcha-gtk-themes/pkg-plist
Comment 3 Fernando Apesteguía freebsd_committer 2020-06-11 07:26:46 UTC
Committed,

Thanks!